BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-21-2010, 05:31 AM   #1 (permalink)
New Member
 
Join Date: May 2010
Location: Leb
Model: B9700
OS: 5.0.0.593
PIN: N/A
Carrier: Alfa
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation Backup 3rd party applications for bold 9700 OS 5.0

Please Login to Remove!

I just did a backup for my 3rd party applications for my bold 9700 exactly the same as explained it and i saved the folder with the name of my PIN and the Pin.alx file in 1 folder, now when i want to reload the 3rd party applications on my bold, it gives me "the file is not compatible with ur device" eventhough i did backup from the same phone which is bold 9700 OS 5.0!! is there a way to fix that ?! pls help :/
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.